.working-overlay { display:none; position:absolute; margin: auto; top:0; bottom:0; left:0; right:0; width: 50px; height: 30px; text-align: center; font-size: 10px; }
.navigating .working-overlay { display:block; }
.navigating .working-overlay > div { opacity:0; background-color:#5BCCEB; height: 100%; width: 6px; display: inline-block; -webkit-animation: stretchdelay 1.2s infinite ease-in-out; animation: stretchdelay 1.2s infinite ease-in-out; }
.navigating .working-overlay > .r2 { -webkit-animation-delay: -1.1s; animation-delay: -1.1s; }
.navigating .working-overlay > .r3 { -webkit-animation-delay: -1.0s; animation-delay: -1.0s; }
.navigating .working-overlay > .r4 { -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }
.navigating .working-overlay > .r5 { -webkit-animation-delay: -0.8s; animation-delay: -0.8s; }
@@-webkit-keyframes stretchdelay { 0%, 40%, 100% { -webkit-transform: scaleY(0.4); } 20% { -webkit-transform: scaleY(1.0); opacity: 1; } }
@@keyframes stretchdelay { 0%, 40%, 100% { -webkit-transform: scaleY(0.4); transform: scaleY(0.4); } 20% { -webkit-transform: scaleY(1.0); transform: scaleY(1.0); opacity: 1; } }
